.erjifontover250074{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont250074{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground250074{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle250074{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle250074{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover250074{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover250074{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle250074{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle2452{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover51481{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.yijibackground51481{ background-image: url(images/listbg4.jpg) ;}
.erjibackground51481{ font-size: 10pt; font-family: 宋体; border-right: #cccccc 1px solid; background-image: url(images/listbg4.jpg); border-bottom: #cccccc 1px solid; color: #113dee; background-color: #eeeeee ;}
.currentfontStyle51481{ line-height: 160%; color: #cc0000; font-size: 11pt; font-family: 宋体;text-decoration: none ;}
.fontstyle51481{ font-size: 14pt; font-family: 宋体; color: #1a1ae6; text-align: center; line-height: 160% ;}
.yijifontover51481{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.erjibackgroundover51481{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle51481{ font-size: 12pt; font-family: 宋体; color: #1a42e6; line-height: 160% ;}

.windowstyle2454{ font-family: 宋体; color: #da251c; font-size: 10pt; font-weight: bold ;}

.splitflagstyle50411{ color: #515151 ;}
.fontstyle50411{ color: #515151; font-size: 9pt; text-decoration: none ;}
.winstyle50411{ font-family: 宋体; color: #515151; font-size: 9pt ;}

.clickstyle50412{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont50412{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50412{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle50412{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle50412{ line-height: 150%; color: #6b6b6b; font-size: 9pt ;}
.buttonstyle50412{ font-size: 9pt ;}
.winstyle50412{ padding: 0px;}
A.c50412 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c50412:link {
color:#222222;}
A.c50412:visited {
color:#222222;}
A.c50412:active {
color: #222222;}
A.c50412:hover {
color: #cc0000;}
